Перейти к основному содержимому

Модуль управления A-Parser через API для NodeJS

Совместимость#

Модуль совместим с NodeJS версии >=10.x

Установка#

npm install a-parser-client

Использование#

const AParserClient = require('a-parser-client');
const AParser = new AParserClient('http://127.0.0.1:9091/API', 'password');
AParser.ping()
.then(reply => console.log(reply.data))
.catch(err => console.log(err));
(async () => {
const reply = await AParser.addTask(...);
})()

Методы#

В модуле реализованы все методы, доступные к использованию в API A-Parser. Их список вы можете найти здесь

Последнее обновление